Vulnerabilities in Gson 2.2.2




Denial of service in Google Gson02 Dec, 2021
Medium Patched